General:
  CommandNotFound: '&7El comando no fue encontrado.'
  MissingPlayer: '&7Tu necesitas el nombre de un jugador.'
  PlayerDoesntExist: '&7Este jugador nunca ha entrado al servidor.'
  ClanDoesNotExist: '&7Este clan no existe.'
  NoClan: Tu no estás en un clan.
  HowToCreateAClan: '&7Para crear un clan ejecuta el comando &5/clan &5create &5[Name
    &5of &5the &5clan] &5[Tag &5of &5the &5clan]'
  ClanNotFound: '&7El clan no ha sido encontrado'
  ClanFound: '&7Tu ya perteneces a un clan.'
  NotLeader: '&7Tu no eres el lider del clan.'
  NotInAClan: '&7Este jugador no pertenece a ningún clan.'
  NotInTheClan: '&7Este jugador no pertenece al clan.'
  NotEnoughArguments: '&7Necesitas escribir mas argumentos'
  NotInvited: '&7Tu no has sido invitado a este clan.'
  OnJoin:
    OpenInvitaitions: ' &7Tu estás invitado a los siguientes clanes: &7'
    Splitter: '&7, '
  HelpHeader: '&8&m--------------------&8[&5&lCLANS&8]&m--------------------'
  HelpEnd: '&8&m-----------------------------------------------------'
CommandUsage:
  Chat: '&8/&5clan chat [Message] &8- &7write into the clan chat'
  Create: '&8/&5clan create [ClanName] [ClanTag] &8- &7Crear &7un &7clan'
  Decline: '&8/&5clan decline [ClanName] &8- &7Rechazar una invitación de un clan'
  Delete: '&8/&5clan delete &8- &7Eliminar el clan'
  Get: '&8/&5clan get [Player] &8- &7Obtener un clan, donde está el jugador indicado'
  Kick: '&8/&5clan kick [Player] &8- &7Expulsar a un jugador de el clan'
  Leader: '&8/&5clan leader [Player] &8- &7Hacer a un jugador nuevo lider del clan'
  Name: '&8/&5clan name [New name of the clan] &8- &7Establece un nuevo nombre para el &7clan'
  Settings: '&8/&5clan settings &8- &7Ver la interfaz de configuración'
  Stats: '&8/&5clan stats <Clan> &8- &7Ver a las estadísticas del clan'
  Tag: '&8/&5clan tag <New clan tag> &8- &7Ver el tag del clan'
  List: '&8/&5clan list <Clan> &8- &7Lista de jugadores, que están dentro de tu /el &7clan
    escrito.'
  Invite: '&8/&5clan invite [Player] &8- &7Invita &7a un &7jugador &7a pertenecer a &7tu &7clan'
  Join: '&8/&5clan join [ClanName] &8- &7Entrar al clan'
  Leave: '&8/&5clan leave &8- &7Salir del clan'
  Party: '&8/&5clan party &8- &7Invitar a todos los jugadores del clan a una party.'
Chat:
  Color: ' &7'
  Send: ' &e[SENDER]&5: &7[MESSAGE]'
  ChatPrefix: '&8[&5ClanChat&8]&r&7'
Create:
  ClanExistsAlready: '&7El clan [CLANNAME] ya existe.'
  NameTooLong: '&7Este nombre es muy largo.'
  TagTooLong: '&7Esta tag es muy larga.'
  Created: '&7El clan fue creado satisfactoriamente.'
Decline:
  Declined: '&7Haz rechazado la invitación'
Delete:
  Deleted: '&7El clan ahora ya no existe'
Get:
  OutPutClan: '&7El jugador [PLAYER] pertenece en el clan [CLAN]'
Info:
  ClanHeader: '&8&m--------------------[&5[CLANNAME]&8&m]--------------------'
  ClanFooter: '&8&m----------------------------------------------------'
  ClanLeaders: '&3Leaders&7: &5'
  LeadersCut: '&7, &5'
  Players: '&8Players&7: &b'
  PlayersCut: '&7, &b'
  Empty: empty
Invite:
  InvitedHimSelf: '&7No te puedes invitar a ti mismo al clan.'
  AlreadyInvited: '&7Tu ya has invitado al jugador &e[PLAYER]&7, &7a pertenecer a &7el &7clan.'
  PlayerWasInvited: '&7El jugador [PLAYER] &7aceptó &7satisfactoriamente &7la invitación, &7a &7el
    &7clan.'
  YouWereInvited: '&7Haz sido invitado al clan [CLANNAME].'
  AcceptBy: '&7Acepta la invitación del clan con /clan join [CLANNAME].'
  Hover: '&aClick aquí para aceptar la invitación.'
  CanNotInviteThisPerson: '&7Tu no invitaste a esta persona.'
Join:
  AlreadyInAClan: '&7Tu ya perteneces a un clan.'
  JoinedClan: '&7Tu entraste a [CLAN].'
Kick:
  KickHimSelf: '&7No puedes expulsarte a ti mismo. Porfavor usa &5/clan leave.'
  KickLeader: '&7No puedes expulsar al lider.'
  PlayerKicked: '&7El jugador fue expulsado.'
Leader:
  LeadHimSelf: '&7No puedes nombrarte lider a ti mismo.'
  AddedLeader: '&7[NEWLEADER] ahora es lider del clan.'
Leave:
  LeftClan: '&7Has salido del clan.'
Party:
  Empty: '&7No hay miembros del clan en línea.'
Settings:
  FromAll: '&aTodos los &7jugadores pueden enviar invitaciones del clan.'
  FromFriends: '&6Solo amigos &7pueden enviar invitaciones del clan.'
  FromNobdoy: '&cNadie &7puede enviar invitaciones del clan.'
  SettingWorthNotFound: '&7Los valores de la configuración no fueron encontrados. Puedes ponerlos
    &7a &7all(Todos), &7friends(amigos) &7o &7nobody(nadie).'
  FromAllNow: '&7Ahora tu puedes recibir invitaciones de clan de &atodos&7.'
  FromFriendsNow: '&7Ahora tu puedes recibir invitaciones de clan de &6amigos&7.'
  FromNobodyNow: '&7Ahora tu puedes recibir invitaciones de clan de&cnadie&7.'
Stats:
  Begin: '&8&m---------------&8[&5&l[CLANNAME]&8]&m---------------'
  End: '&8&m-----------------------------------------------------'
